This service will be undergoing maintenance at 20:00 UTC, 2017-04-03. It is expected to last about 30 minutes
Bug 239287 - cyphesis-0.5.12 is available
cyphesis-0.5.12 is available
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: cyphesis (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Wart
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-05-07 09:17 EDT by FEver
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-05-07 22:01:03 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description FEver 2007-05-07 09:17:07 EDT
cyphesis-0.5.12 is already available. Repo version is 0.5.11.
Please update the package.
Comment 1 Wart 2007-05-07 22:01:03 EDT
Updated in rawhide and FC-6.

Note You need to log in before you can comment on or make changes to this bug.